simplify build requires
authorcoolo <coolo@e0cc52ee-31ee-0310-8b87-e83c4596d67c>
Thu, 13 Dec 2007 10:15:49 +0000 (10:15 +0000)
committercoolo <coolo@e0cc52ee-31ee-0310-8b87-e83c4596d67c>
Thu, 13 Dec 2007 10:15:49 +0000 (10:15 +0000)
git-svn-id: http://svn.opensuse.org/svn/yast/trunk/qt@43035 e0cc52ee-31ee-0310-8b87-e83c4596d67c

yast2-qt.spec.in

index 14a2052..3122882 100644 (file)
@@ -2,7 +2,7 @@
 
 
 @HEADER@
-BuildRequires: dbus-1-devel boost-devel libzypp-devel curl-devel docbook-xsl-stylesheets doxygen libdrm-devel libjpeg-devel libxcrypt-devel libxslt perl-XML-Writer libqt4-devel rpm-devel sgml-skel update-desktop-files yast2-devtools hal-devel
+BuildRequires: libzypp-devel docbook-xsl-stylesheets doxygen libdrm-devel libjpeg-devel libxcrypt-devel libxslt perl-XML-Writer libqt4-devel sgml-skel update-desktop-files yast2-devtools
 
 Summary:       -
 BuildRequires:  yast2-core-devel >= 2.16.15